<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>1.</title>
</head>
<body>
        <img src="immagini/foto1.jpg"alt="">
        <h1>KEVIN BRZAN</h1>
        <h1>NUMERO DI TELEFONO:3355555505</h1>
        <h1>MAIL:kevinbrzan@gmail.com</h1>
    </body>
    </html>